@font-face {
   	 font-family: 'Ubuntu';
   	 src: url('polices/Ubuntu-R.ttf');
}

@font-face {
   	 font-family: 'Ubuntu Light';
   	 src: url('polices/Ubuntu-L.ttf');
}

@font-face {
    	font-family: 'Ubuntu';
	font-weight: bold;
    	src: url('polices/Ubuntu-B.ttf');
}


a img{
	border: none; /*pour IE*/
}

body {
	font-family: Ubuntu, Verdana, sans-serif;
	background-color: black;
	color: white;
	font-size: 20px;
}

.montrer {
	stroke-opacity: 1;
	fill: #ffffff;
	fill-opacity: 0.3;
	stroke: #f0ff00;
	stroke-width: 0;
	stroke-linecap: butt;
	stroke-linejoin: miter;
	stroke-miterlimit: 0;
	stroke-opacity: 0;
	stroke-dasharray: none

	transition-property: color;
	transition-duration: 0.5s;
	-webkit-transition-property: color;
	-webkit-transition-duration: 0.5s;
}

.cacher {
	stroke-opacity: 0;
	fill: #ff0000;
	fill-opacity: 0;
	stroke: #f0ff00;
	stroke-width: 0;
	stroke-linecap: butt;
	stroke-linejoin: miter;
	stroke-miterlimit: 0;
	stroke-opacity: 0;
	stroke-dasharray: none

	transition-property: color;
	transition-duration: 0.5s;
	-webkit-transition-property: color;
	-webkit-transition-duration: 0.5s;
}

.erreur {
	position: absolute; top: 200px;
	text-align: center;
	color: red;
}

#infoEspece {
	position: absolute;
	/*bottom: 1000px;*/
	right: 0;
	background-color: black;
	box-shadow: 1px 1px 6px white;
	border-radius: 5px;
	margin-top: 2em;
	padding: 1em;
	width: 20em;
	padding: 1em	
}

#erreurCarte {
	position: absolute;
	stroke: none;
	fill: white;
	text-anchor: middle;
	stroke-width: 1;
}

.succes {
	color: white;
	text-shadow: 1px 1px 1px black;
	position: absolute;
	top: 0px;
}

@keyframes agrandissement {
	0%   { transform : scale(1);}
	50%  { transform : scale(1.3);}
	100% { transform : scale(1);}
}


.succes {
	animation: agrandissement 0.5s; 
}

.succes a{	/*Bouton fermer*/
	color: white;
	font-size: 1.3em;
	display: inline-block;
	z-index: 20;
	position: relative; top: 10px; left: 150px;
	font-family: sans-serif;
	display: inline-block;
	border-radius: 50%;
	line-height: 80%;
	padding: 3px;
	cursor: pointer;
	overflow: hidden;
	transition: 0.2s;
}

.succes a:hover{
	color: red;
	transform : scale(1.2);
	transition: 0.2s;
}

.panneauMessages {
	height: 1em;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}

.hoverIci{
	text-align: center;
	position: fixed; bottom: 20px; left: 45%;
	background-color: rgba(0, 0, 0, 0.8);
	padding: 10px;
	border-radius: 5px;
	box-shadow:	0 0 10px white, 
			0 0 10px black, 
			0 0 50px black;
}

.panneauBouton{
	position: fixed; bottom: -190px;
	height: 280px;
	transition: 0.5s;
	-webkit-transition: 0.5s; /* Safari */
}

.panneauBouton:hover {
	position: fixed; bottom:0px;
	background: rgba(0, 0, 0, 0.8);
	transition: 0.5s;
	-webkit-transition: 0.5s; /* Safari */
}


.panneauBouton span{
	opacity: 0;
	transition: 0.5s;
	-webkit-transition: 0.5s; /* Safari */
}

.panneauBouton:hover span{
	opacity: 1;
	transition: 0.5s;
	-webkit-transition: 0.5s; /* Safari */
}

.panneauBouton hr{
	stroke: none;
	fill: none;
	margin: 0px;
	padding: 0px;
	height: 0px;
	border: 0px;
}

.consigne{
	display: block;
	text-align: center;
	padding-top: 2px;
}


.boutonPasChoisi {
	text-decoration: none;
	color: white;
	text-align: center;
	font-weight: normal;
	background-color: black;
	width:81px;
	height:81px;
	display: inline-block;  vertical-align: top;
	margin: 5px;
	margin-top: 10px;
	background-position: center;
	border-radius: 5px;
	transition: 0.5s;
	-webkit-transition: 0.5s; /* Safari */
	transition-delay: 0.05s;
	-webkit-transition-delay: 0.05s; /* Safari */
} 

.boutonChoisi {
	text-decoration: none;
	color: white;
	text-align: center;
	font-weight: bold;
	background-color: #a6a6a6;
	width:125px;
	height:125px;
	margin: 5px;
	margin-top: -5px;
	margin-bottom: -10px;
	/*float:left;*/ display: inline-block;  vertical-align: top;
	background-position: center;
	border-radius: 5px;
	box-shadow: 0 0 15px black;
	transition: 0.5s;
	-webkit-transition: 0.5s; /* Safari */
	transition-delay: 0.05s;
	-webkit-transition-delay: 0.05s; /* Safari */
	animation: agrandissement 0.5s;
}

.boutonPasChoisi:hover {
	width:125px;
	height:125px;
	margin: 5px;
	margin-top: -5px;
	margin-bottom: -10px;
	box-shadow: 0 0 10px black;
}



.boutonPasChoisi span{
	background-color: rgba(0, 0, 0, 0.5);
	padding: 0px 2px 5px 2px;
	border-radius: 5px;
	display: block;
	font-size: 0.9em;
	padding-top: 3px;
	line-height: 80%;
}

.boutonChoisi span{
	background-color: rgba(0, 0, 0, 0.5);
	padding: 0px 2px 5px 2px;
	border-radius: 5px;
}

/*Message pour IE : */
	.IEactiver{
		display: none; /*Désactivé normalement*/
	}
	@media screen and (min-width:0\0) .IEactiver {  
		display: block; /*Activé pour IE 9 et 10*/
	}  


header {
	background: rgba(0, 0, 0, 0.5);
	width:99%;
	height:60px;
	position: fixed; top: 0px;
}

header h1{
	font-family: "Ubuntu Light", Ubuntu, Verdana, sans-serif;
	text-decoration: none;
	font-weight: normal;
	text-align: center;
	color: white;
	text-shadow: 0 1px 1px black;
	font-size: 1.6em;
	margin-top: 10px;
}


header a:hover,a:visited,a:active,a:link,a:focus {
	text-decoration: none;
	/*color: white;*/
}


header img{
	height:60px;
	margin-top:0px;
	opacity: 0.9;
	transition: 0.3s;
	-webkit-transition: 0.3s; /* Safari */
} 

header img:hover{
	opacity: 1;
	transition: 0.3s;
	-webkit-transition: 0.3s; /* Safari */
}

.logoINRA{
	position: absolute; top:0; left: 0;
}

.logoMoulon{
	position: absolute; top:0; right: 0;
}

.logoINRA img{border-radius: 0 0 5px 0;}
.logoMoulon img{border-radius: 0 0 0 5px;}



#depart {
	width: 1005px;
	margin-right: auto;
	margin-left: auto;
}

body{
	margin-top: -20px;
}

#aPropos {
	padding: 20px;
	color: #444;
	margin-bottom: 100px;
	font-size: 0.8em;
}

#aPropos p {
	text-align:  center;
}

#aPropos a {
	color: #999;
	transition: 0.3s;
	-webkit-transition: 0.3s;
}

#aPropos a:hover {
	color: white;
	transition: 0.3s;
	-webkit-transition: 0.3s;
}







